## credativ-pg-migrator 0.9.0

=== requirements.txt ===
psycopg2
jaydebeapi
pyyaml
pandas
pyodbc
tabulate
