=== debian/changelog ===
credativ-pg-migrator (0.9.0-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 18 Jun 2025 18:02:50 +0200

credativ-pg-migrator (0.9.0-1) unstable; urgency=medium

  * New release 0.9.0.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 18 Jun 2025 18:02:50 +0200

credativ-pg-migrator (0.8.2-1) unstable; urgency=medium

  * New release 0.8.2.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 11 Jun 2025 17:20:31 +0200

credativ-pg-migrator (0.8.1-1) unstable; urgency=medium

  * New release 0.8.1.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 05 Jun 2025 08:24:01 +0200

credativ-pg-migrator (0.8.0-1) unstable; urgency=medium

  * New release 0.8.0.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 03 Jun 2025 16:21:35 +0200

credativ-pg-migrator-dev (0.7.6-1) unstable; urgency=medium

  * New release 0.7.6.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 30 May 2025 10:53:42 +0200

credativ-pg-migrator-dev (0.7.5-1) unstable; urgency=medium

  * New release 0.7.5.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 22 May 2025 09:48:50 +0200

credativ-pg-migrator-dev (0.7.1-2) unstable; urgency=medium

  * Ship config_sample.yaml as example.
  * Add tdsodbc to Suggests.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 15 May 2025 17:52:45 +0200

credativ-pg-migrator-dev (0.7.1-1) unstable; urgency=medium

  * New release 0.7.1.
  * debian/patches/fix-config-parser-logic.patch: New patch, cherry-picks a
    post-0.7.1 fix from main.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 13 May 2025 17:32:03 +0200

credativ-pg-migrator-dev (0.7.0-1) unstable; urgency=medium

  * New release 0.7.0.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 07 May 2025 10:26:48 +0200

credativ-pg-migrator-dev (0.0+git20250429.291d25a6-1) unstable; urgency=medium

  * New snapshot.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 29 Apr 2025 08:38:54 +0200

credativ-pg-migrator-dev (0.0+git20250425.6e60ed8f-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 28 Apr 2025 09:26:22 +0200
