=== debian/control ===
Source: credativ-pg-migrator
Section: python
Priority: optional
Maintainer: Michael Banck <michael.banck@credativ.de>
Build-Depends: debhelper-compat (= 10),
               default-jre-headless,
               dh-python,
               python3-all-dev (>= 3.6),
               python3-jaydebeapi,
               python3-pandas,
               python3-psycopg2,
               python3-pyodbc,
               python3-setuptools,
               python3-tabulate,
               python3-yaml
Standards-Version: 4.5.1
X-Python3-Version: >= 3.6
Homepage: git@github.com:credativ/credativ-pg-migrator-dev.git
Testsuite: autopkgtest-pkg-python

Package: credativ-pg-migrator
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: tdsodbc
Description: credativ Postgres Migrator
 This package provides a solution for migrations of whole databases from legacy
 systems to PostgreSQL.
 .
 Main features are:
  - Supports migration of tables, column constraints and defaults, primary
    keys, secondary indexes, foreign keys, functions/procedures, triggers and
    views from source to target database
  - If tables have sequences, migrator sets current values of sequences on the
    target database
  - Migration of views is currently only in rudimentary version, just replacing
    source schema names in code with target schema names
  - Conversion and migration of functions, procedures, triggers currently fully
    works for Informix, and is in progress for Sybase
  - Migrator allows customizable substitutions of data types, default values of
    columns, calls of remote objects
