## credativ-pg-migrator 0.9.1

=== requirements.txt ===
psycopg2
jaydebeapi
pyyaml
pandas
pyodbc
tabulate
sqlglot
