=== debian/changelog ===
credativ-pg-migrator (0.9.1-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Sep 2025 08:06:34 +0200

credativ-pg-migrator (0.9.1-1) unstable; urgency=medium

  * New release 0.9.1.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 30 Sep 2025 08:06:34 +0200
