## credativ-pg-migrator 0.10.0

=== debian/changelog ===
credativ-pg-migrator (0.10.0-1.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 01 Oct 2025 17:08:43 +0200

credativ-pg-migrator (0.10.0-1) unstable; urgency=medium

  * New release 0.10.0.
  * Add autopkgtest.
  * Update Homepage in debian/control.
  * Added python3-sqlglot to Build-Dependencies.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 01 Oct 2025 17:08:43 +0200
