=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                python3-psycopg2,
                python3-pyodbc,
                python3-setuptools,
+               python3-sqlglot,
                python3-tabulate,
                python3-yaml
 Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
-Homepage: git@github.com:credativ/credativ-pg-migrator-dev.git
+Homepage: https://github.com/credativ/credativ-pg-migrator
 Testsuite: autopkgtest-pkg-python
 
 Package: credativ-pg-migrator
