=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info

override_dh_compress:
	dh_compress -X.md -X.yaml

override_dh_auto_test:
	true
