=== debian/tests/control ===
Depends: @, postgresql-all
Test-Command: debian/tests/test
Restrictions: allow-stderr
