=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/credativ-pg-migrator-$1\.tar\.gz/ \
  https://github.com/credativ/credativ-pg-migrator/tags .*/v?(\d\S+)\.tar\.gz
